body {font-family: Arial, Helvetica, sans-serif;}
* {box-sizing: border-box;}

/* Button used to open the chat form - fixed at the bottom of the page */
.open-button-chat {
  background-color: #dba737;
  border-radius: 140px;
  color: black;
  font-weight: 600;
  font-size:20px;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 1;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 77px;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  z-index: 9999999;
}
.open-button-recall {
  background-color: #37b7db;
  border-radius: 140px;
  color: black;
  font-weight: 600;
  font-size:15px;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 1;
  position: fixed;
  bottom: 110px;
  right: 28px;
  width: 70px;
  box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
  z-index: 9999999;
}
.iframus
{
	width: 410px;
	height: 445px;
}
.iframus2
{
	width: 335px;
	height: 300px;
}
.user_dialog .ui-dialog-content .ui-widget-content
{
	height:200px !important;
}
/* The popup chat - hidden by default */
.chat-popup {
  display: none;
  position: fixed;
  bottom: 0;
  right: 15px;
  border: 3px solid #f1f1f1;
  z-index: 9;
  background-color: #37b7db;
  border-radius: 15px;
  box-shadow: 3px 3px 5px 6px #ccc;
  z-index: 9999999;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  background-color: white;
}

/* Full-width textarea */
.form-container textarea {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  border: none;
  background: #f1f1f1;
  resize: none;
  min-height: 200px;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
  background-color: #ddd;
  outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
  background-color: #37b7db;
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  margin-bottom:10px;
  opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
  background-color: red;
}
.submit-chatter {
	background: transparent;
	color: #fff;
	border: none;
	font-weight: 900;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 14px;
	height: 23px;
	width: 23px;
	display: inline-block;
}

/* Add some hover effects to buttons */
.open-button-chat:hover {
  opacity: 1;
  background-color: #37b7db;
}
.open-button-recall:hover {
  opacity: 1;
  background-color: #dba737;
}

.chat-container {
  display: inherit;
  height: 300px;
  align-content: start;
  grid-template-columns: auto;
  grid-gap: 5px;
  background-color: #37b7db;
  padding: 5px;
  overflow-y: auto;
}

.chat-container > div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding: 10px 0;
  font-size: 14px;
}

/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b30000; 
}
@media screen and (max-width: 450px)
{
#chat-form-chat
{
	width: 90%;
	height: 550px;
}
#chat-form-recall
{
	width: 90%;
	height: 440px;
}
.iframus
{
	width: 100%;
	height: 440px;
}
.iframus2
{
	width: 100%;
	height: 320px;
}